## libcatmandu-mab2-perl 0.07

=== debian/changelog ===
libcatmandu-mab2-perl (0.07-1) unstable; urgency=low

  * Initial Release.
    Closes: bug#766204.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 21 Oct 2014 22:53:09 +0200
