=== debian/control ===
Source: libcatmandu-mab2-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo,
 libcatmandu-perl,
 libcatmandu-sru-perl,
 libreadonly-perl,
 libmoo-perl (>= 1),
 libxml-libxml-perl (>= 2),
 libtest-exception-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcatmandu-mab2-perl
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcatmandu-mab2-perl.git
Homepage: https://github.com/jorol/Catmandu-MAB2

Package: libcatmandu-mab2-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Enhances: ${cdbs:Enhances}
Description: modules for working with MAB2 data within the Catmandu framework
 Catmandu provides a suite of Perl modules to ease the import, storage,
 retrieval, export and transformation of metadata records.
 .
 Catmandu::MAB2 contains methods to work with MAB2 data within the
 Catmandu framework.
