=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2014 Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for Catmandu::MAB2
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 3, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/perl-makemaker.mk
include /usr/share/cdbs/1/rules/debhelper.mk

pkg = $(DEB_SOURCE_PACKAGE)

DEB_UPSTREAM_PACKAGE = Catmandu-MAB2
DEB_UPSTREAM_URL = http://www.cpan.org/authors/id/J/JO/JOROL

# Needed by upstream build and (always) at runtime
deps = libcatmandu-perl, libcatmandu-sru-perl, libreadonly-perl
deps +=, libmoo-perl (>= 1)
deps +=, libxml-libxml-perl (>= 2)

# Needed by upstream testsuite
deps-test +=, libtest-exception-perl

CDBS_BUILD_DEPENDS +=, $(deps), $(deps-test)
CDBS_DEPENDS_$(pkg) = $(deps)
CDBS_ENHANCES_$(pkg) = libcatmandu-perl

# Strip extension from executable and its man page
binary-post-install/$(pkg)::
	mv $(cdbs_curdestdir)usr/bin/mab2_convert.pl \
		$(cdbs_curdestdir)usr/bin/mab2_convert
	mv $(cdbs_curdestdir)usr/share/man/man1/mab2_convert.pl.1p \
		$(cdbs_curdestdir)usr/share/man/man1/mab2_convert.1p
