## libcatmandu-mab2-perl 0.13

=== debian/changelog ===
libcatmandu-mab2-perl (0.13-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Fix test 07-mab-each.t.
    - Remove outdated Makefile.PL.

  [ Jonas Smedegaard ]
  * Update package relations:
    + Tighten (build-)dependency on libcatmandu-perl.
    + Stop (build-)depend on libmoo-perl or libxml-libxml-perl.
    + (Build-)depend on recent perl, favored over recent
      libtest-simple-perl.
  * Declare compliance with Debian Policy 3.9.7.
  * Update copyright info:
    + Extend copyright of packaging to cover current year.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 09 Feb 2016 07:12:12 +0100

libcatmandu-mab2-perl (0.12-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Update copyright info:
    + Fix refer to Github issue tracker (not CPAN issue tracker) as
      preferred upstream contact.
    + Adjust email of main upstream author.
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend coverage for myself.
  * Modernize git-buildpackage config: Drop git- prefix.
  * Update package relations:
    + Build-depend on libmodule-build-tiny-perl libsoftware-license-perl
      libtest-simple-perl libtest-pod-perl libtest-warn-perl.
    + Tighten build-dependency on cdbs libcatmandu-perl.
  * Add lintian override regarding license in License-Reference field.
    See bug#786450.
  * Bump debhelper compatibility level to 9.
  * Add lintian override regarding debhelper 9.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 26 Oct 2015 12:25:21 +0100
