=== debian/control ===
--- 
+++ 
@@ -1,20 +1,23 @@
 Source: libcatmandu-mab2-perl
 Section: perl
 Priority: optional
-Build-Depends: cdbs,
+Build-Depends: cdbs (>= 0.4.122~),
  devscripts,
  perl,
+ libmodule-build-tiny-perl,
  debhelper,
  dh-buildinfo,
- libcatmandu-perl,
+ libcatmandu-perl (>= 0.9504),
  libcatmandu-sru-perl,
  libreadonly-perl,
- libmoo-perl (>= 1),
- libxml-libxml-perl (>= 2),
- libtest-exception-perl
+ libsoftware-license-perl,
+ libtest-exception-perl,
+ perl (>= 5.21.1) | libtest-simple-perl (>= 1.001003),
+ libtest-pod-perl,
+ libtest-warn-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcatmandu-mab2-perl
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcatmandu-mab2-perl.git
 Homepage: https://github.com/jorol/Catmandu-MAB2
