=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2014 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2014-2016 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for Catmandu::MAB2
 #
 # This program is free software; you can redistribute it and/or modify
@@ -18,7 +18,7 @@
 
 include /usr/share/cdbs/1/rules/upstream-tarball.mk
 include /usr/share/cdbs/1/rules/utils.mk
-include /usr/share/cdbs/1/class/perl-makemaker.mk
+include /usr/share/cdbs/1/class/perl-build.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
 pkg = $(DEB_SOURCE_PACKAGE)
@@ -26,13 +26,17 @@
 DEB_UPSTREAM_PACKAGE = Catmandu-MAB2
 DEB_UPSTREAM_URL = http://www.cpan.org/authors/id/J/JO/JOROL
 
+# Build-depend unversioned on debhelper
+#  TODO: Drop when adopted in cdbs
+CDBS_BUILD_DEPENDS_rules_debhelper_v9 = debhelper
+
 # Needed by upstream build and (always) at runtime
-deps = libcatmandu-perl, libcatmandu-sru-perl, libreadonly-perl
-deps +=, libmoo-perl (>= 1)
-deps +=, libxml-libxml-perl (>= 2)
+deps = libcatmandu-perl (>= 0.9504), libcatmandu-sru-perl, libreadonly-perl
 
 # Needed by upstream testsuite
-deps-test +=, libtest-exception-perl
+deps-test +=, libsoftware-license-perl, libtest-exception-perl
+deps-test +=, perl (>= 5.21.1) | libtest-simple-perl (>= 1.001003)
+deps-test +=, libtest-pod-perl, libtest-warn-perl
 
 CDBS_BUILD_DEPENDS +=, $(deps), $(deps-test)
 CDBS_DEPENDS_$(pkg) = $(deps)
