=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
http://www.cpan.org/authors/id/J/JO/JOROL/Catmandu-MAB2-([\d.]+)\.tar\.gz
https://metacpan.org/release/Catmandu-MAB2 .*/Catmandu-MAB2-([\d.]+)\.tar\.gz
