## libcatmandu-mab2-perl 0.14

=== debian/changelog ===
libcatmandu-mab2-perl (0.14-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Fix issue with leader for MAB2::Writer.

  [ Jonas Smedegaard ]
  * Update watch file:
    + Bump to file format 4.
    + Watch only MetaCPAN URL.
    + Mention gbp --uscan in usage comment.
  * Modernize git-buildpackage config: Filter any .git* file.
  * Drop CDBS get-orig-source target: Use gbp import-orig --uscan.
  * Modernize CDBS use: Build-depend on licensecheck (not devscripts).

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 25 Dec 2016 14:09:58 +0100

libcatmandu-mab2-perl (0.13-2) unstable; urgency=medium

  * Team upload.

  [ Dominic Hargreaves ]
  * Fix t/06-sru.t to work without '.' in @INC
    (Closes: #834738)

  [ gregor herrmann ]
  * Use secure URL in Vcs-Git.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Wed, 31 Aug 2016 21:36:54 +0200
