=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: perl
 Priority: optional
 Build-Depends: cdbs (>= 0.4.122~),
- devscripts,
+ licensecheck,
  perl,
  libmodule-build-tiny-perl,
  debhelper,
@@ -17,8 +17,8 @@
  libtest-warn-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.7
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcatmandu-mab2-perl
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcatmandu-mab2-perl
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcatmandu-mab2-perl.git
 Homepage: https://github.com/jorol/Catmandu-MAB2
