=== debian/watch ===
# run "uscan --report" to check or "gpb import-orig --uscan" to update
version=4
https://metacpan.org/release/Catmandu-MAB2 .*/Catmandu-MAB2-([\d.]+)\.tar\.gz
