## libcatmandu-mab2-perl 0.21

=== debian/changelog ===
libcatmandu-mab2-perl (0.21-1) unstable; urgency=medium

  [ upstream ]
  * New releases.
    Closes: Bug#877939. Thanks to Gregor Herrmann.

  [ Jonas Smedegaard ]
  * Update watch file: Use substitution strings.
  * Modernize Vcs-* fields:
    + Consistently use git (not cgit) in path.
    + Consistently include .git suffix in path.
  * Declare compliance with Debian Policy 4.1.1.
  * Drop obsolete lintian override regarding debhelper 9.
  * Tighten lintian overrides regarding License-Reference.
  * Update copyright info:
    + Use https protocol in file format URL.
    + Extend coverage for myself.
  * Modernize cdbs:
    + Do copyright-check in maintainer script (not during build).
    + Stop build-depend on licensecheck.
    + Relax to build-depend unversioned on cdbs.
  * Update package relations:
    + Tighten build-dependency on libcatmandu-perl and
      libcatmandu-sru-perl.
  * Drop patch fo fix testsuite: Fixed upstream.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 27 Oct 2017 19:51:49 +0200
