=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: libcatmandu-mab2-perl
 Section: perl
 Priority: optional
-Build-Depends: cdbs (>= 0.4.122~),
- licensecheck,
+Build-Depends: cdbs,
  perl,
  libmodule-build-tiny-perl,
  debhelper,
  dh-buildinfo,
- libcatmandu-perl (>= 0.9504),
- libcatmandu-sru-perl,
+ libcatmandu-perl (>= 1.0601),
+ libcatmandu-sru-perl (>= 0.40),
  libreadonly-perl,
  libsoftware-license-perl,
  libtest-exception-perl,
@@ -17,9 +16,9 @@
  libtest-warn-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcatmandu-mab2-perl
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcatmandu-mab2-perl.git
+Standards-Version: 4.1.1
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libcatmandu-mab2-perl.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-perl/packages/libcatmandu-mab2-perl.git
 Homepage: https://github.com/jorol/Catmandu-MAB2
 
 Package: libcatmandu-mab2-perl
