=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2014-2016 Jonas Smedegaard <dr@jones.dk>
+# Copyright 2014-2017 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for Catmandu::MAB2
 #
 # This program is free software; you can redistribute it and/or modify
@@ -16,14 +16,14 @@
 # You should have received a copy of the GNU General Public License
 # along with this program.  If not, see <http://www.gnu.org/licenses/>.
 
-include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/cdbs/1/class/perl-build.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
 pkg = $(DEB_SOURCE_PACKAGE)
 
 # Needed by upstream build and (always) at runtime
-deps = libcatmandu-perl (>= 0.9504), libcatmandu-sru-perl, libreadonly-perl
+deps = libcatmandu-perl (>= 1.0601), libcatmandu-sru-perl (>= 0.40)
+deps +=, libreadonly-perl
 
 # Needed by upstream testsuite
 deps-test +=, libsoftware-license-perl, libtest-exception-perl
