## libcatmandu-mab2-perl 0.24

=== debian/changelog ===
libcatmandu-mab2-perl (0.24-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * (build-)depend explicitly on libmoo-perl libxml-libxml-perl
  * tighten build-dependency on libcatmandu-perl libcatmandu-sru-perl

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 02 Apr 2020 13:11:14 +0200

libcatmandu-mab2-perl (0.21-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update GitHub URLs to use HTTPS.

  [ Jonas Smedegaard ]
  * simplify rules;
    stop build-depend on cdbs
  * use debhelper compatibility level 12 (not 9);
    build-depend on debhelper-compat (not debhelper)
  * stop build-depend on dh-buildinfo
  * watch: rewrite usage comment
  * declare compliance with Debian Policy 4.5.0
  * set Rules-Requires-Root: no
  * annotate test-only build-dependencies
  * relax to depend unversioned on perl:
    needed version of libtest-simple-perl satisfied by perl
    even in oldstable
  * copyright: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 01 Apr 2020 22:13:45 +0200
