=== debian/control ===
Source: libcatmandu-mab2-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 libmodule-build-tiny-perl,
 libcatmandu-perl (>= 1.2000) <!nocheck>,
 libcatmandu-sru-perl (>= 0.42.7) <!nocheck>,
 libmoo-perl <!nocheck>,
 libreadonly-perl <!nocheck>,
 libsoftware-license-perl <!nocheck>,
 libtest-exception-perl <!nocheck>,
 libtest-pod-perl <!nocheck>,
 libtest-warn-perl <!nocheck>,
 libxml-libxml-perl <!nocheck>,
 perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-mab2-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-mab2-perl
Homepage: https://github.com/jorol/Catmandu-MAB2
Rules-Requires-Root: no

Package: libcatmandu-mab2-perl
Architecture: all
Depends:
 libcatmandu-perl (>= 1.2000),
 libcatmandu-sru-perl (>= 0.42.7),
 libmoo-perl,
 libreadonly-perl,
 libxml-libxml-perl,
 ${misc:Depends},
 ${perl:Depends},
Enhances:
 libcatmandu-perl,
Description: modules for working with MAB2 data within the Catmandu framework
 Catmandu provides a suite of Perl modules to ease the import, storage,
 retrieval, export and transformation of metadata records.
 .
 Catmandu::MAB2 contains methods to work with MAB2 data within the
 Catmandu framework.
