=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

# Strip extension from executable and its man page
execute_after_dh_install:
	mv debian/libcatmandu-mab2-perl/usr/bin/mab2_convert.pl \
		debian/libcatmandu-mab2-perl/usr/bin/mab2_convert
	mv debian/libcatmandu-mab2-perl/usr/share/man/man1/mab2_convert.pl.1p \
		debian/libcatmandu-mab2-perl/usr/share/man/man1/mab2_convert.1p
